@title What's new?
@link What's new
@license
Copyright (c) 2005, 2006 Tama Communications Corporation
@body
<dl compact>
<dt>2006/7/31<dd>
	BOKIN 0.3 released. This version supports printing financial statement
	using TeX. TeX is a typesetting program composed by Donald Knuth, and is
	free software. At present, only Japanese is supported.
<dt>2005/12/27<dd>
	Tama Communications Corporation started BOKIN model business.
	<a href='http://lists.nongnu.org/archive/html/info-bokin/2005-12/msg00001.html'>[announcement]</a>
<dt>2005/12/27<dd>
	BOKIN 0.2 released. This includes the BOKIN Model Definition 1.0
	and BOKIN Model FAQ 1.0.
<dt>2005/12/17<dd>
	BOKIN Model Definition 1.0 and BOKIN Model FAQ 1.0 released.
<dt>2005/9/30<dd>
	BOKIN 0.1.1 released. This is a bug fix version.
<dt>2005/9/30<dd>
	BOKIN Model Definition 0.1beta released.
<dt>2005/7/2<dd>
	The first release of Accounting system BOKIN is now available.
	The BOKIN Model Definition is under construction. Please wait a moment.
</dl>
